Subject: bug#17046: 24.3.50; On startup emacs frame has no minibuffer or windows decorations

From: martin rudalics <[email-masked]>
Date: Sun, 23 Mar 2014 18:28:32 +0100

> Your bug17046-e.el also works (ie doesn't cause the bug) for me

Are you sure?  Then we almost found it.  You now have to only find the
decisive difference between the last bug17046-a.el or bug17046-b.el
version that caused the bug and bug17046-e.el.  To do that please

(1) Make sure you found a version that produced the bug and did not
     throw any other error.

(2) From that version one by one comment out a line that is not
     present in bug17046-e.el.

martin